Subject: Re: GSoC 2016: Microproject

From: Matthieu Moy <[email-masked]>
Date: Sun, 21 Feb 2016 05:55:53 +0100

Please, don't top-post on this list.

Mehul Jain <[email-masked]> writes:

> Hello,
>
> I faced the following problem when I tested master branch. Here I have
> made no commits to master branch.

Are you sure that 1) you have no uncommitted change and 2) you have
compiled what you have in your tree?

> Is this test failure usual with linux based system or just happened with me.

All tests are supposed to pass. You can see the result of the Travis-CI
builds there:

  https://travis-ci.org/git/git/branches

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/